<?php

namespace App\Http\Controllers\Frontend;

use App\Http\Controllers\Controller;
use App\Models\Location;

class LocationController extends Controller
{
    public function locationDetails($id)
    {
        $location = Location::find($id);

        return view('frontend::pages.location-details', compact('location'));
    }
}
